@charset "shift_jis";
/*
=========================================

フッター用定義

=========================================
*/


/* layout_footer
---------------------------------------------------------------------------- */
.layout_footer {
	clear: both;
}

/* footer
---------------------------------------------------------------------------- */
#footer {
	clear: both;
	background: #291203;
}
#footer a {
	color: #ffffff;
}
#footer a:hover {
	color: #9f7419;
}

#footer .innerBox {
	width: 1000px;
	margin: 0 auto;
	padding: 35px 0 25px 0;
}
#footer .rowBox01 {
	clear: both;
	margin: 0 0 45px 0;
}
#footer .rowBox02 {
	clear: both;
}
#footer .logo {
	float: left;
	margin: 0;
}
#footer .btnContact {
	float: right;
	margin: 0;
}
#footer .menuList {
	color: #ffffff;
	float: left;
	font-size: 12px;
	line-height: 2.5;
	margin: 0;
}
#footer .logoCreeks {
	float: right;
	margin: 0;
}

#footer .logoCreeks span{
display:block;
margin-bottom:10px;
}

#crBox {
	clear: both;
	padding: 5px 0;
	background: #170A02;
}
#crBox p {
	margin: 0;
	color: #ffffff;
	font-size: 12px;
	text-align: center;
	font-family: Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
#btnPagetop {
	position: fixed;
	right: 0;
	bottom: 300px;
	margin: 0;
}
#btnHand {
	position: absolute;
	right: 0;
	top: 585px;
	margin: 0;
}
#btnHand.fixed {
	position: fixed;
	top: 0;
}


/* LINEフローティングバナー
---------------------------------------------------------------------------- */

.floating_line{
position:fixed;
bottom:5%;
right:10px;
bottom: -10%;
z-index: 1;
opacity: 0;
transition: .5s;
}

.floating_line.active {
bottom: 5%;
opacity: 1;
}



@media only screen and (max-width: 1020px) {
	#btnHand {
		display: none;
	}
}
